from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class Arrangement(IntEnum):
    FRONT = auto()
    MORE_FRONT = auto()
    MORE_BACK = auto()
    BACK = auto()
